{
  "id": 3250817,
  "name": "William F. Jasmund, appellee, v. Haldame Cleminson, appellant",
  "name_abbreviation": "Jasmund v. Cleminson",
  "decision_date": "1935-11-05",
  "docket_number": "Gen. No. 37,652",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 305,
    "ocr_confidence": 0.488,
    "sha256": "ace55e96ec86503889e39399549914642446611c48cc61d51943e574f1d31dc2",
    "simhash": "1:a991560ed09f47bb",
    "word_count": 47
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William F. Jasmund, appellee, v. Haldame Cleminson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Altheimer, Mayer, Woods & Smith, for appellant; A. B. Manion, of counsel. Donald P. Vail, for appellee; Louis H. Kohn, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "William F. Jasmund, appellee, v. Haldame Cleminson, appellant.\nGen. No. 37,652.\nOpinion filed November 5, 1935.\nAltheimer, Mayer, Woods & Smith, for appellant; A. B. Manion, of counsel. Donald P. Vail, for appellee; Louis H. Kohn, Jr., of counsel."
  },
  "file_name": "0624-01",
  "first_page_order": 686,
  "last_page_order": 686
}
